» Ubuntu » Pakiety

Error

two or more packages specified (hicolor-icon-theme quantal)